Subject: Re: [laspelis] Rojo
From: &quot;Sergio Sanchez&quot; &lt;sergiosanchez@...&gt;
To: &lt;[email-masked]&gt;
Date: Tue, 22 Jan 2002 18:51:11 +0100

Yo tengo una especial predilecci�n por &quot;Rojo&quot; que me parece la mejor, la m�s
hermosa y la m�s c�lida de las tres pel�culas.

Irene Jacob es una presencia fascinante, aunque quiz�s sea cierto que no es
la mejor actriz (algo parecido pasa con Emmanuelle Beart). De todas formas
me convence m�s que Juliette Binoche y Julie Delpy, al menos la Juliette
Binoche de entonces, ya que esta actriz me ha ido ganando poco a poco.

Trintignant est� magn�fico, hace poco lo vi en Mi noche con Maud (el
impagable ciclo a Rohmer de los Meli�s de Barcelona), y es un gran actor.

La m�sica de Zbignew Presiner es una delicia. La pel�cula tiene el mejor
pase de modelos que he visto en cine. Es una preciosa historia, y un
inmejorable cierre para el gran Kieslowski, muerto prematuramente, y que
todav�a habr�a podido dar m�s grandes pel�culas. Recomendar apasionadamente
&quot;La doble vida de Veronica&quot;.

Saludos